/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Avbryt";

/* NSButton (Duplicate) : <title:Duplicate> (oid:29) */
"Duplicate" = "Duplicera";

/* NSTextField (Duplicate File) : <title:Duplicate File> (oid:11) */
"Duplicate File" = "Duplicera fil";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Redigera";

/* NSTextField (Enter the name for the new file:) : <title:Enter the name for the new file:> (oid:14) */
"Enter the name for the new file:" = "Skriv in namnet på den nya filen:";

